.serplan .box {
	padding:15px 40px;
        line-height: 30px;
	border-radius: 10px;
	margin-top: 20px;
	margin-bottom: 20px ;
	background: #fff;
	box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
	transition: all 0.3s ease-in-out;
}
.serplan .box:hover {
	-webkit-transform: translateY(-5px);
	transform: translateY(-5px);
}
.pricingTable{
  border-radius:5px;
  background: #f3f3f3;
  text-align: center;
  padding-top:0px;
  margin:10px;
  border-yle: none;
}
.pricingTable:hover{
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}
.pricingTable:before,
.pricingTable:after{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    opacity: 0;
    transition: all 0.5s ease 0s;
}
.pricingTable:before{
    top: -5px;
    left: -5px;
    border-top: 5px solid #004f88;
    border-left: 5px solid #004f88;
}
.pricingTable:hover:before,
.pricingTable:hover:after{
    width: 30%;
    height: 30%;
    opacity: 1;
}
.pricingTable .pricingTable-header{   
    margin-top:0px;
}
.pricingTable .heading{
    font-size: 19px;
    padding-top:35px;
    padding-bottom:35px;
    font-weight: 700;
    color: #fff;
    margin-top:0px;
    text-transform: uppercase;
}

.pricingTable .price-Value{
    color: #8492a6;
    margin-top: 25px;
}

.pricing-content li{
  margin-right:-50px !important;
  list-style-type: none;
}
.pricing-content{
   padding-top:10px;
   padding-bottom:15px;
}

.pricingTable .amount{
    color:#9e3ee8;
    font-weight: 800;
    font-size: 15px;
    border:none;
}
.pricingTable .faseleh{
  clear: both;
  width: 100%;
  height: 10px;
  font-size: 1px;
}
.pricingTable .pricingTable-signup-pri{
    width: 100%;
    margin:0;
    display: inline-block;
    background: #d1d1d1;
    font-size: 17px;
    font-weight: 800;
    color: #000 !important;
    padding:7px;
}
.pricingTable .pricingTable-signup{
    margin: auto;
    border-radius:5px;
    display: inline-block;
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    padding: 10px 30px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}
.pricingTable .pricingTable-signup:hover{
  background:#000 !important;
  border-radius: 7px;
  box-shadow: 0 0 0 inset, 0 0 15px #f49302, 0 0 #f49302 inset;
  transition: box-shadow 0.6s;
  color: #fff; 
}
@media only screen and (max-width:990px){.pricingTable{ margin:30px; }}
@media only screen and (max-width:780px){.pricingTable:before{display:none;}}
@media (max-width: 991px){.social-icon ul {margin-bottom:30px}.social-icon ul{margin-right:-4%}}
@media only screen and (max-width:780px){.pricingTable:before,.pricingTable:after{display:none;}}